Bug 6030 - invalid hack
: invalid hack
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libgmp)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-02-04 15:14 by
Modified: 2005-06-03 17:53 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-02-04 15:14:37
please, correct your special hack in %install section to:
%__subst 's,-L/usr/lib\(64\)*,-L.libs/,' libgmpxx.la
------- Comment #1 From 2005-05-24 21:03:09 -------
I'll take care.
------- Comment #2 From 2005-05-24 21:04:00 -------
Applied in gmp-4.1.4-alt2.
------- Comment #3 From 2005-06-03 17:53:10 -------
thanks